package com.bcxin.ars.dto.sb;

import com.bcxin.ars.dto.SearchDto;
import com.bcxin.ars.model.sb.Confesscompanyperson;

public class ConfesscompanypersonSearchDto extends SearchDto<Confesscompanyperson>{

	/**
    *自招单位申请ID
    */
    private Integer confesscompanyid;

	public Integer getConfesscompanyid() {
		return confesscompanyid;
	}

	public void setConfesscompanyid(Integer confesscompanyid) {
		this.confesscompanyid = confesscompanyid;
	}
	    
}
